# Generated by Django 5.0.4 on 2024-05-14 11:15

import wagtail.blocks
import wagtail.fields
import wagtail.images.blocks
from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0167_alter_districtcontactpage_contact_people"),
    ]

    operations = [
        migrations.AddField(
            model_name="districtcontactpage",
            name="contact_boxes",
            field=wagtail.fields.StreamField(
                [
                    (
                        "item",
                        wagtail.blocks.StructBlock(
                            [
                                ("title", wagtail.blocks.CharBlock(label="Titulek")),
                                (
                                    "image",
                                    wagtail.images.blocks.ImageChooserBlock(
                                        label="Ikona"
                                    ),
                                ),
                                (
                                    "subtitle",
                                    wagtail.blocks.CharBlock(label="Podtitulek"),
                                ),
                            ]
                        ),
                    )
                ],
                blank=True,
                verbose_name="Kontaktní boxy",
            ),
        ),
    ]
